archive: 2014年12月  1/1

2014年11月修正されたWindowsの脆弱性 ― XPでできる対策

最終更新日 2017/07/22 XPなどの修正パッチをインストールできない環境のWindows PC向けの記事です。最も効果的な対策は、あくまでVistaWindows 7以降を使用し、セキュリティ更新プログラムをインストールすることです。(Vistaのサポート期間も終了しました) 2014年11月のセキュリティ更新プログラムを適用しない場合の対策 いろいろあって12月になってしまいましたが、自分のメモとしても書いておきます。 2014年11月のマイ...